﻿.btn {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #333333;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #bbbbbb;
    border-bottom-color: #a2a2a2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}

/*.btn {
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
}*/
/*=========================================================================================================*/

.btn-lre-black {
    color: #ffffff !important;
    background-color: #202020;
    background-image: -moz-linear-gradient(top, #484848, #202020) !important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#484848), to(#202020)) !important;
    background-image: -webkit-linear-gradient(top, #484848, #202020) !important;
    background-image: -o-linear-gradient(top, #484848, #202020) !important;
    background-image: linear-gradient(to bottom, #484848, #202020) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff484848', endColorstr='#ff202020', GradientType=0);
    border-color: #202020 #202020 #484848;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #484848;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    text-shadow: 0px 1px 1px #000;
}

    .btn-lre-black:hover,
    .btn-lre-black:active,
    .btn-lre-black.active,
    .btn-lre-black.disabled,
    .btn-lre-black[disabled] {
        color: #ffffff;
        background-color: #202020;
        *background-color: #484848;
    }

    .btn-lre-black:active,
    .btn-lre-black.active {
        background-color: #484848 \9;
    }

    .btn-lre-black i {
        color: #FFF !important;
    }
/*=========================================================================================================*/
.btn-lre-red {
    color: #ffffff !important;
    background-color: #3c3c3c;
    background-image: -moz-linear-gradient(top, #3c3c3c, #3c3c3c) !important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3c3c3c), to(#3c3c3c)) !important;
    background-image: -webkit-linear-gradient(top, #3c3c3c, #3c3c3c) !important;
    background-image: -o-linear-gradient(top, #3c3c3c, #3c3c3c) !important;
    background-image: linear-gradient(to bottom, #3c3c3c, #3c3c3c) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd91b22', endColorstr='#ffb21218', GradientType=0);
    border-color: #3c3c3c #3c3c3c #3c3c3c;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #3c3c3c;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    text-shadow: 0px 1px 1px #000;
}

    .btn-lre-red:hover,
    .btn-lre-red:active,
    .btn-lre-red.active,
    .btn-lre-red.disabled,
    .btn-lre-red[disabled] {
        color: #ffffff;
        background-color: #3c3c3c !important;
        *background-color: #3c3c3c !important;
    }

    .btn-lre-red:active,
    .btn-lre-red.active {
        background-color: #3c3c3c \9;
    }

    .btn-lre-red i {
        color: #FFF !important;
    }
